### Function

# Gtkhsv_to_rgb

#### Declaration [src]

    void
    gtk_hsv_to_rgb (
      float h,
      float s,
      float v,
      float* r,
      float* g,
      float* b
    )

#### Description [src]

Converts a color from HSV space to RGB.

Input values must be in the [0.0, 1.0] range; output values will be in the same range.

#### Parameters

`h`

  Type: `float`

  Hue.

`s`

  Type: `float`

  Saturation.

`v`

  Type: `float`

  Value.

`r`

  Type: `float*`

  Return value for the red component.

  The argument will be set by the function.

`g`

  Type: `float*`

  Return value for the green component.

  The argument will be set by the function.

`b`

  Type: `float*`

  Return value for the blue component.

  The argument will be set by the function.